Page MenuHomePhabricator

Update wikitech Kafka documentation
Closed, ResolvedPublic3 Estimated Story Points

Description

Wikitech Kafka docs are out of date, and Analytics Cluster specific.

Related Objects

Event Timeline

Ottomata created this task.Nov 8 2016, 6:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 8 2016, 6:46 PM
Nuria added a subscriber: Nuria.

Docs need to be updated and move out of analytics space. We agree kafka is tier-1 and our future plan is to have just one kafka cluster, not one analytics-specific (Q4). We should update docs in Q3 to prepare for transition

Nuria set the point value for this task to 5.Dec 1 2016, 5:11 PM
Nuria moved this task from Operational Excellence Future to Wikistats on the Analytics board.
Ottomata edited projects, added Analytics-Kanban; removed Analytics.Jan 5 2017, 4:15 PM
Ottomata moved this task from Next Up to In Progress on the Analytics-Kanban board.Jan 5 2017, 8:39 PM

Updated https://wikitech.wikimedia.org/wiki/Kafka and moved it out of Analytics/Cluster sub page.

Ottomata changed the point value for this task from 5 to 3.Jan 5 2017, 8:40 PM
Nuria closed this task as Resolved.Jan 18 2017, 6:19 PM